//处理中遮罩层
function showBlock(){ 
	var contextPath=$("#contextPath").val();
    jQuery.blockUI({ message: "<img src='"+contextPath+"/scripts/loading/busy.gif' />正在处理中,请稍候...", css: {color:'#007CC2',border:'2px solid #007CC2',backgroundColor:'#fff',width:250},overlayCSS: { opacity:'0.2' }}); 
}//showBlock();

function hideBlock(){
   jQuery.unblockUI(); 
} 
